Si no puedes instalar Final Cut Pro, Motion o Compressor en macOS Mojave

Actualiza a macOS Mojave 10.14.6 o macOS Catalina 10.15.6 para instalar la versión más reciente de Final Cut Pro, Motion o Compressor.

Para poder instalar Final Cut Pro 10.4.9, Motion 5.4.6 o Compressor 4.4.7, debes tener macOS Mojave 10.4.6 o macOS Catalina 10.15.6 o una versión posterior en el Mac. Para descargar actualizaciones de software de macOS, selecciona menú Apple  > Preferencias del Sistema, y, a continuación, Actualización de software.

Fecha de publicación: